%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.20-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Kurdish
%define languagecode ku
%define lc_ctype ku_TR

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.20.1
Release:       %mkrel 11
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.xz
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Locales Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 Copyright README* 

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Fri Jul 08 2016 bb <bb> 0.20.1-11.pclos2016
- update for 2016

